//..begin "File Description"
/*--------------------------------------------------------------------------------*
   Filename:  Form1.Designer.cs
   Tool:      objectiF, CSharpSSvr V6.1.66
 *--------------------------------------------------------------------------------*/
//..end "File Description"

using System;
using System.ComponentModel;
using System.Drawing;
using System.Windows.Forms;

namespace TestApplication
{	
	partial class TestForm
	:	System.Windows.Forms.Form
	{
		/// <summary>
		/// Erforderliche Designervariable.
		/// </summary>
		private System.ComponentModel.IContainer components = null;
		
		/// <summary>
		/// Verwendete Ressourcen bereinigen.
		/// </summary>
		/// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
		protected override void Dispose(bool disposing)
		{
		    if (disposing && (components != null))
		    {
		        components.Dispose();
		    }
		    base.Dispose(disposing);
		}
		
		#region Vom Windows Form-Designer generierter Code
		
		/// <summary>
		/// Erforderliche Methode für die Designerunterstützung.
		/// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
		/// </summary>
		private void InitializeComponent()
		{
            this.textBoxTerm = new System.Windows.Forms.TextBox();
            this.textBoxWert = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.textBoxErgebnis = new System.Windows.Forms.TextBox();
            this.btnCalc = new System.Windows.Forms.Button();
            this.labelFehler = new System.Windows.Forms.Label();
            this.btnCalculateWithFSharp = new System.Windows.Forms.Button();
            this.btnDelete = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // textBoxTerm
            // 
            this.textBoxTerm.Location = new System.Drawing.Point(9, 26);
            this.textBoxTerm.Name = "textBoxTerm";
            this.textBoxTerm.Size = new System.Drawing.Size(250, 20);
            this.textBoxTerm.TabIndex = 0;
            // 
            // textBoxWert
            // 
            this.textBoxWert.Location = new System.Drawing.Point(9, 75);
            this.textBoxWert.Name = "textBoxWert";
            this.textBoxWert.Size = new System.Drawing.Size(72, 20);
            this.textBoxWert.TabIndex = 1;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(6, 10);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(31, 13);
            this.label1.TabIndex = 2;
            this.label1.Text = "Term";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(6, 59);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(42, 13);
            this.label2.TabIndex = 3;
            this.label2.Text = "x-Value";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(6, 107);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(37, 13);
            this.label3.TabIndex = 4;
            this.label3.Text = "Result";
            // 
            // textBoxErgebnis
            // 
            this.textBoxErgebnis.Location = new System.Drawing.Point(9, 123);
            this.textBoxErgebnis.Name = "textBoxErgebnis";
            this.textBoxErgebnis.Size = new System.Drawing.Size(170, 20);
            this.textBoxErgebnis.TabIndex = 5;
            // 
            // btnCalc
            // 
            this.btnCalc.Location = new System.Drawing.Point(9, 164);
            this.btnCalc.Name = "btnCalc";
            this.btnCalc.Size = new System.Drawing.Size(102, 28);
            this.btnCalc.TabIndex = 6;
            this.btnCalc.Text = "Calculate with C#";
            this.btnCalc.UseVisualStyleBackColor = true;
            this.btnCalc.Click += new System.EventHandler(this.btnCalc_Click);
            // 
            // labelFehler
            // 
            this.labelFehler.AutoSize = true;
            this.labelFehler.Location = new System.Drawing.Point(140, 59);
            this.labelFehler.Name = "labelFehler";
            this.labelFehler.Size = new System.Drawing.Size(30, 13);
            this.labelFehler.TabIndex = 7;
            this.labelFehler.Text = "Note";
            // 
            // btnCalculateWithFSharp
            // 
            this.btnCalculateWithFSharp.Location = new System.Drawing.Point(157, 164);
            this.btnCalculateWithFSharp.Name = "btnCalculateWithFSharp";
            this.btnCalculateWithFSharp.Size = new System.Drawing.Size(102, 28);
            this.btnCalculateWithFSharp.TabIndex = 6;
            this.btnCalculateWithFSharp.Text = "Calculate with F#";
            this.btnCalculateWithFSharp.UseVisualStyleBackColor = true;
            this.btnCalculateWithFSharp.Click += new System.EventHandler(this.btnCalculateWithFSharp_Click);
            // 
            // btnDelete
            // 
            this.btnDelete.Location = new System.Drawing.Point(9, 208);
            this.btnDelete.Name = "btnDelete";
            this.btnDelete.Size = new System.Drawing.Size(250, 28);
            this.btnDelete.TabIndex = 18;
            this.btnDelete.Text = "Delete All";
            this.btnDelete.UseVisualStyleBackColor = true;
            this.btnDelete.Click += new System.EventHandler(this.btnDelete_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(9, 254);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(253, 28);
            this.button2.TabIndex = 19;
            this.button2.Text = "Delete Result";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // TestForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(284, 307);
            this.Controls.Add(this.btnCalculateWithFSharp);
            this.Controls.Add(this.btnCalc);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.btnDelete);
            this.Controls.Add(this.labelFehler);
            this.Controls.Add(this.textBoxErgebnis);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.textBoxWert);
            this.Controls.Add(this.textBoxTerm);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedToolWindow;
            this.Name = "TestForm";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Parser Test";
            this.ResumeLayout(false);
            this.PerformLayout();

		}
		
		#endregion
		
		private System.Windows.Forms.TextBox textBoxTerm;
		private System.Windows.Forms.TextBox textBoxWert;
		private System.Windows.Forms.Label label1;
		private System.Windows.Forms.Label label2;
		private System.Windows.Forms.Label label3;
		private System.Windows.Forms.TextBox textBoxErgebnis;
		private System.Windows.Forms.Button btnCalc;
		private System.Windows.Forms.Label labelFehler;
        private Button btnCalculateWithFSharp;
        private Button btnDelete;
        private Button button2;
	}
}